Thunderbird reports "Could not open the file" when given an OPML file to import

RESOLVED WORKSFORME

Status

MailNews Core
Feed Reader
RESOLVED WORKSFORME
12 years ago
4 years ago

People

(Reporter: Mark Stosberg, Assigned: Scott MacGregor)

Tracking

1.8 Branch
Other
Linux

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

12 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060201 Mandriva/1.5.0.1-1.1.20060.SoS (2006.0) Firefox/1.5.0.1
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060201 Mandriva/1.5.0.1-1.1.20060.SoS (2006.0) Firefox/1.5.0.1

I tried two different OPML files to import into Thunderbird 1.5, including the one in the URL field, and in both cases "Could not open the file" was returned. 



Reproducible: Always

Steps to Reproduce:
1. Download the OPML file referenced in the URL
2. Go to "Manage Subscriptions" for RSS feeds
3. Click "Import" and select the feed. 

Actual Results:  
"Could not import file"

Expected Results:  
I expected the OPML file would be imported, or a more helpful error message would be returned, providing a clue /why/ the file could not be opened.

Comment 1

12 years ago
WORKSFORME using Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1a3) Gecko/20060629 Thunderbird/2.0a1 ID:2006062903

Comment 2

11 years ago
->WFM, feel free to reopen if you see this in 2.0 (soon to be released)
Status: UNCONFIRMED → RESOLVED
Last Resolved: 11 years ago
Resolution: --- → WORKSFORME
Version: unspecified → 1.5

Updated

9 years ago
Component: RSS → Feed Reader
Product: Thunderbird → MailNews Core
Version: 1.5 → 1.8 Branch

Updated

4 years ago
Depends on: 997752
You need to log in before you can comment on or make changes to this bug.